<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.dd.dsf.gdb.source" version="1.1.0.N20100204-0200" label="DSF GDB/MI Debugger Integration" provider-name="Eclipse.org"     >
	<description url="http://www.eclipse.org/dsdp/dd/">
		Device Software Development Platform Project
Device Debug
Debug Services Framework
GDB-MI Implementation
	</description>
	<copyright url="%licenseURL">
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/dsdp/dd/updates" label="Device Debug"/>
	</url>
	<plugin id="org.eclipse.dd.dsf.gdb.source" version="1.1.0.N20100204-0200"    />
</feature>
